#nav {
	display: block;
	position: relative;
	width: 520px;
	/* width: 900px; */
	top: 2px; /*-70px to center on planet */
	left: 50%;
	margin: 0 0 0 -255px; /*Adding auto did not work */
	line-height: 100%;
	border: solid 1px #333;
	/* border-radius: 2em;
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em; */
	/* Shadow */
	box-shadow: 2px 2px 4px rgba(255, 255, 255, .3);
	-webkit-box-shadow: 0.2em 0.2em 0.1em rgba(255, 255, 255, .2);
	-moz-box-shadow: 0.2em 0.2em 0.1em rgba(255, 255, 255, .2);
	/* padding: 7px 6px 0; */
	/* Setting a speicifc font size in "pt" helped keep the menu working across browsers*/
	/* font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", "Liberation Sans", "Nimbus Sans L", sans-serif; */
	font-family: sans-serif;
	font-size: 13px;
	/* text-shadow: 1em 1em 1em rgba(0, 0, 0, .8); */
	background-color: rgba(0,0,0,.4);
	z-index: 1;
}

#nav li {
	margin: 0 5px;
	padding: 0 0 8px;
	float: left;
	position: relative;
	list-style: none;
}

/* main level link */
#nav a {
	font-weight: bold;
	/* color: #FAF8CC; */	
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	display: block;
	padding:  8px 20px;
	margin: 0;
	border-radius; 1.6em;
	-webkit-border-radius: 1.6em;
	-moz-border-radius: 1.6em;
	/* text-shadow: 0.1em 0.1em 0.2em rgba(250, 248, 204, 0.5) ;  rgba(0, 0, 0, 0); */
}

/* main level link hover */
#nav .current a, #nav li:hover > a {
	color: #ADD8E6;
}
/* sub levels link hover */
#nav ul li:hover a, #nav li:hover li a {
	background: none;
	border: none;
	font-weight: bold;
	color: #FFF;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	/* Setting a speicifc font size in "pt" helped keep the menu working across browsers*/
	font-size: 12px;
	z-index: 2;
}

/* Sets the current link cyan */
#nav .current_r a {
	color: #ADD8E6 !important; /*cyan */
	font-size: 12px !important; /* important was needed to set font size */
}


/* tried to fix 3rd menu color */
/* Sets the current link back to default color, overrides !important */
#nav ul ul .current_n a {
    color: #FFF !important; /*Red */
    font-size: 12px !important; /* important was needed to set font size */
}

/* End fix */


#nav ul a:hover, #nav ul li:hover > a {
	color: #ADD8E6 !important; /* Cyan */
	font-size: 12px;
	font-weight: bolder;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}

/* Set a class with a solid bg with hover ! */
#nav ul.color a:hover, #nav ul.color li:hover > a { 
    margin: -1px;
    background: #897048 !important; /* for non-css3 browsers */
    color: #FFE87C !important; /* Yellow */
    border: solid 1px #7F5A58;
    border-radius: 0.5em ;
        -webkit-border-radius: 0.5em ;
        -moz-border-radius: 0.5em;
    /* font-size: 11pt; */
    font-weight: bolder;
}


/* level 2 list */
#nav ul {
	background: rgba(0,0,0,0.4); /* for non-css3 browsers */
	display: none;
	margin: 0;
	padding: 0;
	width: 185px;
	position: absolute;
	top: 35px;
	left: 0;
	border: solid 1px #333;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	box-shadow: 2px 2px 4px rgba(255, 255, 255, .3);
	-webkit-box-shadow: 2px 2px 4px rgba(255, 255, 255, .3);
	-moz-box-shadow: 2px 2px 4px rgba(255, 255, 255, .3);
	z-index: 3;
}

/* dropdown */
/* Set dropdown menu color here */
#nav li:hover > ul {
	display: block;
	background: rgba(0,0,0,0.9);
	border: solid 1px #333;
	width: 220px;
}
#nav ul li {
	float: none;
	margin: 0;
	padding: 0;
}
#nav ul a {
	font-weight: normal;
	/* text-shadow: 4px 4px 2px rgba(0, 0, 0, .8); */
	text-shadow: 0.1em 0.1em 0.2em rgba(0, 0, 0, .8);
}

/* level 3+ list */
#nav ul ul {
	left: 160px;
	top: -3px;
	width: 150px;
	
}

/* Set width of 3+ list */
#nav ul li:hover > ul {
	width: 150px;
	display: inline-block;
}

/* rounded corners for first and last child */
#nav ul li:first-child > a {
	border-top-left-radius: 9px;
	-webkit-border-top-left-radius: 9px;
	-moz-border-radius-topleft: 9px;
	border-top-right-radius: 9px;
	-webkit-border-top-right-radius: 9px;
	-moz-border-radius-topright: 9px;
}
#nav ul li:last-child > a {
	border-bottom-left-radius: 9px;
	-webkit-border-bottom-left-radius: 9px;
	-moz-border-radius-bottomleft: 9px;
	border-bottom-right-radius: 9px;
	-webkit-border-bottom-right-radius: 9px;
	-moz-border-radius-bottomright: 9px;
}
/* clearfix */
#nav:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#nav {
	display: inline-block;
}
html[xmlns] #nav {
	display: block;
}
* html #nav {
	height: 1%;
}

